<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhDzxgcglJlzfMapper">

  <resultMap id="zhyhDzxgcglJlzfMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhDzxgcglJlzf">
        <id property="id" column="id"/>
        <result property="jlbh" column="jlbh"/>
        <result property="zfsm" column="zfsm"/>
        <result property="zfly" column="zfly"/>
        <result property="bgje" column="bgje"/>
        <result property="zkje" column="zkje"/>
        <result property="sjzfje" column="sjzfje"/>
        <result property="bcsjzfje" column="bcsjzfje"/>
        <result property="khyh" column="khyh"/>
        <result property="sqdwmc" column="sqdwmc"/>
        <result property="ssgc" column="ssgc"/>
        <result property="sqrq" column="sqrq"/>
        <result property="hbdw" column="hbdw"/>
        <result property="hdzfje" column="hdzfje"/>
        <result property="qtkk" column="qtkk"/>
        <result property="bchdzfje" column="bchdzfje"/>
        <result property="qkdwkhmc" column="qkdwkhmc"/>
        <result property="zh" column="zh"/>
        <result property="sqdwfzr" column="sqdwfzr"/>
        <result property="czzt" column="czzt"/>
        <result property="bz" column="bz"/>
        <result property="fjid" column="fjId"/>
        <result property="fjxx" column="fjxx"/>
        <result property="shlc" column="shlc"/>
        <result property="lslc" column="lslc"/>
        <result property="sbyj" column="sbyj"/>
        <result property="chyj" column="chyj"/>
        <result property="pfyj" column="pfyj"/>
        <result property="ssht" column="ssht"/>
        <result property="gclxmc" column="gclxmc"/>
        <result property="gclxbh" column="gclxbh"/>
        <result property="lczt" column="lczt"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
